Accident & Incident Reporting Icon Compliance Reporting Icon Audit Risk Assessments Claims Management Contractor Management Document Library Operational Benefits Managerial Benefits Financial Benefits Twitter Square logo Instagram Square logo Facebook Square logo LinkedIn Square logo
Compliance icon

Compliance

Safety Culture icon

Safety Culture

Risk Protection icon

Risk Protection

Apache Log4Shell vulnerability

On 10th December, Apache announced a critical vulnerability called Log4Shell. This is comfortably one of the most serious IT vulnerabilities to have been discovered in recent memory, as Log4J is often installed on systems either directly, or often as a requirement of another package or system. Some of our customers have already been in touch to check if Prime is affected by this, and we are pleased to be able to reassure you all that our servers are not exposed to this vulnerability and that we are continually monitoring updates on vulnerabilities and threats to ensure our systems are protected.

Top